<?xml version="1.0" encoding="utf-8"?>
<idioma_fr>
<Texto Key="botonCancel">Quitter</Texto>
<Texto Key="botonOk">Accepter</Texto>
<Texto Key="comboUser">Utilisateur</Texto>
<Texto Key="TextoContraseña">Mot de passe</Texto>
<Texto Key="abutton">ne pas supprimer</Texto>
</idioma_fr>